.font9 {
	FONT-SIZE: 9pt; LINE-HEIGHT: normal
}
.font8 {
	FONT-SIZE: 8pt
}
.font10 {
	FONT-SIZE: 10pt
}
.font14 {
	FONT-SIZE: 14pt
}
.font16 {
	FONT-SIZE: 16pt
}
.font12 {
	FONT-SIZE: 12pt
}
.blue {
	COLOR: #0000ff
}
.bor {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.text10 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 18pt
}
.h1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: "隶书"
}
.h2 {
	FONT-WEIGHT: normal; FONT-SIZE: 14pt; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: "隶书"
}
A:link {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff7f00; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff7f00; TEXT-DECORATION: none
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体", "Arial"
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体", "Arial"
}
SELECT {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体", "Arial"
}
P {
	FONT-SIZE: 9pt
}
.navigation {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
.navigation A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.navigation A:link {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
.navigation A:hover {
	FONT-SIZE: 9pt; COLOR: red; TEXT-DECORATION: none
}
